# Generated by Django 2.2.5 on 2019-12-14 03:05

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0017_auto_20191214_0949'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='linkReview',
            field=models.CharField(default=django.utils.timezone.now, max_length=1000),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('null', 'null'), ('JERAWAT', 'JERAWAT'), ('BERMINYAK', 'BERMINYAK'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriFace',
            field=models.CharField(choices=[('null', 'null'), ('JERAWAT', 'JERAWAT'), ('BERMINYAK', 'BERMINYAK'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriSkin',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('SENSITIF', 'SENSITIF'), ('null', 'null')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('SENSITIF', 'SENSITIF'), ('null', 'null')], max_length=20),
        ),
    ]
